print.fanny {cluster} | R Documentation

## Print and Summary Methods for FANNY Objects

### Description

Prints the objective function, membership coefficients and clustering vector of `fanny` object.

This is a method for the function `print()` for objects inheriting from class `fanny`.

### Usage

    ## S3 method for class 'fanny'
    print(x, digits = getOption("digits"), ...)
    ## S3 method for class 'fanny'
    summary(object, ...)
    ## S3 method for class 'summary.fanny'
    print(x, digits = getOption("digits"), ...)

### Arguments

`x, object` | a `fanny` object.
`digits` | number of significant digits for printing, see `print.default`.
`...` | potential further arguments (required by generic).

### See Also

`fanny`, `fanny.object`, `print`, `print.default`.

[Package cluster version 1.14.2 Index]